uuid: de0bee0c-2656-4181-9140-57926de3b959
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_interpretacion
    - node.type.persona
id: node.persona.field_interpretacion
field_name: field_interpretacion
entity_type: node
bundle: persona
label: Interpretación
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
